# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.21
# Sun Apr  8 13:35:17 UTC 2018
pkgname = gtkspell
pkgver = 2.0.16-4
pkgdesc = GtkSpell provides word-processor-style highlighting and replacement of misspelled words in a GtkTextView widget
url = http://gtkspell.sourceforge.net/
screenshot = 
builddate = 1523194517
packager = Chaoting Liu <brli@chakralinux.org>
size = 521216
arch = x86_64
gitrepo = gtk
gitfolder = gtkspell
license = GPL
depend = gtk2
depend = enchant
makedepend = intltool
makedepend = gtk-doc
makedepend = python3-six
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
